Debian Bug report logs - #677574
transition: libv8 3.10.8

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Jérémy Lal <kapouer@melix.org>

Date: Thu, 14 Jun 2012 23:15:01 UTC

Severity: normal

Done: Jérémy Lal <kapouer@melix.org>

Bug is archived. No further changes may be made.

Forwarded to http://release.debian.org/transitions/html/libv8.html

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Thu, 14 Jun 2012 23:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 14 Jun 2012 23:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: libv8
Date: Fri, 15 Jun 2012 01:10:10 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

Hi,
i'd like to update libv8 3.8.9.20 to 3.10.8.

* packages needing a simple rebuild (i checked them) :
  + libv8-i18n
  + osmium
  + drizzle

* packages needing more work :
  nodejs (i'm maintaining it and it's ready to be uploaded)

Please note that SONAME is libv8.so.3.10.8 instead of libv8.so.3.10.8.15,
allowing libv8 maintainers to do patch-level updates without the need to
setup a transition. This will hopefully improve the current situation.
I started some discussion about that here :
http://lists.alioth.debian.org/pipermail/pkg-javascript-devel/2012-June/003683.html

Ben file:

title = "libv8";
is_affected = .depends ~ "libv8-3.8.9.20" | .depends ~ "libv8-3.10.8";
is_good = .depends ~ "libv8-3.10.8";
is_bad = .depends ~ "libv8-3.8.9.20";


Regards,
Jérémy.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Thu, 14 Jun 2012 23:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 14 Jun 2012 23:39:06 GMT) Full text and rfc822 format available.

Message #10 received at 677574@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Jérémy Lal <kapouer@melix.org>, 677574@bugs.debian.org
Subject: Re: Bug#677574: transition: libv8
Date: Fri, 15 Jun 2012 01:34:07 +0200
[Message part 1 (text/plain, inline)]
tag 677574 pending
thanks

Jérémy Lal <kapouer@melix.org> (15/06/2012):
> * packages needing a simple rebuild (i checked them) :
>   + libv8-i18n
>   + osmium
>   + drizzle
> 
> * packages needing more work :
>   nodejs (i'm maintaining it and it's ready to be uploaded)
> 
> Please note that SONAME is libv8.so.3.10.8 instead of libv8.so.3.10.8.15,
> allowing libv8 maintainers to do patch-level updates without the need to
> setup a transition. This will hopefully improve the current situation.
> I started some discussion about that here :
> http://lists.alioth.debian.org/pipermail/pkg-javascript-devel/2012-June/003683.html

As long as binary compatibility is kept between patch-levels, it looks
like a plan.

Tracker is at:
  http://release.debian.org/transitions/html/libv8.html

Please go ahead with an upload to unstable.

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Cyril Brulebois <kibi@debian.org> to control@bugs.debian.org. (Thu, 14 Jun 2012 23:39:08 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Sun, 17 Jun 2012 10:09:13 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Sun, 17 Jun 2012 10:09:13 GMT) Full text and rfc822 format available.

Message #17 received at 677574-done@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 677574-done@bugs.debian.org
Cc: libv8@packages.debian.org
Subject: Re: Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 12:06:31 +0200
Hi,
according to [1] we have
"After Sunday the 20th of May, any new transitions are likely not to be
processed until after the release."

So that transition is way too late, and the result is that libv8 3.10.8
should be uploaded to experimental instead.

Closing this bug.

Regards,
Jérémy.



[1]
https://lists.debian.org/debian-devel-announce/2012/05/msg00004.html





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 10:54:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 10:54:37 GMT) Full text and rfc822 format available.

Message #22 received at 677574@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Jérémy Lal <kapouer@melix.org>
Cc: 677574@bugs.debian.org, libv8@packages.debian.org
Subject: Re: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 12:52:40 +0200
[Message part 1 (text/plain, inline)]
On 12-06-17 at 12:06pm, Jérémy Lal wrote:
> according to [1] we have
> "After Sunday the 20th of May, any new transitions are likely not to be
> processed until after the release."
> 
> So that transition is way too late, and the result is that libv8 3.10.8
> should be uploaded to experimental instead.
> 
> Closing this bug.

Whoa - would you mind reconsidering that?

unlikely != impossible

...and this transition seems a pretty lightweight one to me: three 
packages (with no other packages depending on them) needing a simple 
rebuild, and one package not even in testing at all at the moment and 
also cauising no other "ripples" as I can see, which needs minor work.

Why give up without even trying?


Regards,

 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 11:06:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 11:06:41 GMT) Full text and rfc822 format available.

Message #27 received at 677574@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jonas Smedegaard <dr@jones.dk>, 677574@bugs.debian.org
Cc: Jérémy Lal <kapouer@melix.org>, libv8@packages.debian.org
Subject: Re: Bug#677574: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 13:04:18 +0200
On Sun, Jun 17, 2012 at 12:52:40 +0200, Jonas Smedegaard wrote:

> On 12-06-17 at 12:06pm, Jérémy Lal wrote:
> > according to [1] we have
> > "After Sunday the 20th of May, any new transitions are likely not to be
> > processed until after the release."
> > 
> > So that transition is way too late, and the result is that libv8 3.10.8
> > should be uploaded to experimental instead.
> > 
> > Closing this bug.
> 
> Whoa - would you mind reconsidering that?
> 
Why?  He's done the right thing...

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 11:18:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 11:18:24 GMT) Full text and rfc822 format available.

Message #32 received at 677574@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 677574@bugs.debian.org
Cc: libv8@packages.debian.org
Subject: Re: Bug#677574: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 13:15:14 +0200
[Message part 1 (text/plain, inline)]
On 12-06-17 at 01:04pm, Julien Cristau wrote:
> On Sun, Jun 17, 2012 at 12:52:40 +0200, Jonas Smedegaard wrote:
> 
> > On 12-06-17 at 12:06pm, Jérémy Lal wrote:
> > > according to [1] we have "After Sunday the 20th of May, any new 
> > > transitions are likely not to be processed until after the 
> > > release."
> > > 
> > > So that transition is way too late, and the result is that libv8 
> > > 3.10.8 should be uploaded to experimental instead.
> > > 
> > > Closing this bug.
> > 
> > Whoa - would you mind reconsidering that?
> > 
> Why?  He's done the right thing...

You dropped my explanation from your quote.  But if you do not consider 
that reasonable, then I see no point in elaborating.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 11:18:58 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 11:19:03 GMT) Full text and rfc822 format available.

Message #37 received at 677574@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Julien Cristau <jcristau@debian.org>, 677574@bugs.debian.org
Cc: Jonas Smedegaard <dr@jones.dk>, Jérémy Lal <kapouer@melix.org>, libv8@packages.debian.org
Subject: Re: Bug#677574: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 13:16:50 +0200
On Sun, Jun 17, 2012 at 1:04 PM, Julien Cristau <jcristau@debian.org> wrote:
>> Whoa - would you mind reconsidering that?
>>
> Why?  He's done the right thing...

"three packages (with no other packages depending on them) needing a simple
rebuild" actually sounds feasible in a very shortest time.

But it's not up to me, I don't indend to interfere with your business :-)

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 11:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 11:27:39 GMT) Full text and rfc822 format available.

Message #42 received at 677574@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
Cc: 677574@bugs.debian.org, libv8@packages.debian.org
Subject: Re: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 13:22:11 +0200
[Message part 1 (text/plain, inline)]
On 17/06/2012 12:52, Jonas Smedegaard wrote:
> On 12-06-17 at 12:06pm, Jérémy Lal wrote:
>> according to [1] we have
>> "After Sunday the 20th of May, any new transitions are likely not to be
>> processed until after the release."
>>
>> So that transition is way too late, and the result is that libv8 3.10.8
>> should be uploaded to experimental instead.
>>
>> Closing this bug.
> 
> Whoa - would you mind reconsidering that?
> 
> unlikely != impossible
> 
> ...and this transition seems a pretty lightweight one to me: three 
> packages (with no other packages depending on them) needing a simple 
> rebuild, and one package not even in testing at all at the moment and 
> also cauising no other "ripples" as I can see, which needs minor work.
> 
> Why give up without even trying?

Cons:
* one month too late
* chromium isn't even using libv8 nor libv8-i18n
* nodejs won't be in wheezy
* current libv8 seems good enough for drizzle and osmium

Pros:
* libv8 3.10.8 won't require transition for each patch-level fix,
  and that is something really good from a security-team P.O.V.
* i spent a hell of a lot of time to make sure it runs on mipsel
* and as a bonus it runs on kfreebsd-*

More cons that pros, still if someone (a DD, of course) want
to make that transition *today* i'll be happy to do my part of the
job (i.e. upload nodejs compatible with libv8-3.10.8).

Jérémy.


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 11:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 11:54:07 GMT) Full text and rfc822 format available.

Message #47 received at 677574@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 677574@bugs.debian.org
Subject: Re: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 13:50:17 +0200
[Message part 1 (text/plain, inline)]
[dropping cc - we should all be following bugreport by now]

On 12-06-17 at 01:22pm, Jérémy Lal wrote:
> On 17/06/2012 12:52, Jonas Smedegaard wrote:
> > On 12-06-17 at 12:06pm, Jérémy Lal wrote:
> >> according to [1] we have "After Sunday the 20th of May, any new 
> >> transitions are likely not to be processed until after the 
> >> release."
> >>
> >> So that transition is way too late, and the result is that libv8 
> >> 3.10.8 should be uploaded to experimental instead.
> >>
> >> Closing this bug.
> > 
> > Whoa - would you mind reconsidering that?
> > 
> > unlikely != impossible
> > 
> > ...and this transition seems a pretty lightweight one to me: three 
> > packages (with no other packages depending on them) needing a simple 
> > rebuild, and one package not even in testing at all at the moment 
> > and also cauising no other "ripples" as I can see, which needs minor 
> > work.
> > 
> > Why give up without even trying?
> 
> Cons:
> * one month too late
> * chromium isn't even using libv8 nor libv8-i18n
> * nodejs won't be in wheezy
> * current libv8 seems good enough for drizzle and osmium

I disagree that it is too late.  We were only told it is less likely to 
be approved the later we request it.

If Chromium don't use libv8 it is not a Con but a pro (if having any 
weight here at all): It merely simplifies the transition!

Nodejs not getting into Wheezy is similarly a pro if anything: 
simplifies transition!



> Pros:
> * libv8 3.10.8 won't require transition for each patch-level fix,
>   and that is something really good from a security-team P.O.V.
> * i spent a hell of a lot of time to make sure it runs on mipsel
> * and as a bonus it runs on kfreebsd-*
> 
> More cons that pros, still if someone (a DD, of course) want
> to make that transition *today* i'll be happy to do my part of the
> job (i.e. upload nodejs compatible with libv8-3.10.8).

So as a pro you argue that it enables more architectures and relieves 
security team in the future, and as a con you argue that it is good 
enough as-is.

I disagree with your judgement.

...but I consider my role in our team to be helping you out, so I won't 
go against you and push this without you agreeing.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 12:01:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Chamberlain <steven@pyro.eu.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 12:02:05 GMT) Full text and rfc822 format available.

Message #52 received at 677574@bugs.debian.org (full text, mbox):

From: Steven Chamberlain <steven@pyro.eu.org>
To: Jonas Smedegaard <dr@jones.dk>, 677574@bugs.debian.org
Cc: Jérémy Lal <kapouer@melix.org>
Subject: Re: Bug#677574: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 12:58:08 +0100
On 17/06/12 12:50, Jonas Smedegaard wrote:
> I disagree that it is too late.  We were only told it is less likely to 
> be approved the later we request it.

Hi,

I thought this transition had already been requested, approved, and just
waiting on an upload to stable?

On 15/06/12 00:34, Cyril Brulebois wrote:
> Tracker is at:
>   http://release.debian.org/transitions/html/libv8.html
> 
> Please go ahead with an upload to unstable.

Regards,
-- 
Steven Chamberlain
steven@pyro.eu.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 17 Jun 2012 12:39:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 17 Jun 2012 12:39:48 GMT) Full text and rfc822 format available.

Message #57 received at 677574@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 677574@bugs.debian.org
Subject: Re: Bug#677574: [Pkg-javascript-devel] Bug#677574: transition: libv8
Date: Sun, 17 Jun 2012 14:21:18 +0200
[Message part 1 (text/plain, inline)]
Hi Steven,

On 12-06-17 at 12:58pm, Steven Chamberlain wrote:
> On 17/06/12 12:50, Jonas Smedegaard wrote:
> > I disagree that it is too late.  We were only told it is less likely 
> > to be approved the later we request it.
> I thought this transition had already been requested, approved, and 
> just waiting on an upload to stable?
> 
> On 15/06/12 00:34, Cyril Brulebois wrote:
> > Tracker is at:
> >   http://release.debian.org/transitions/html/libv8.html
> > 
> > Please go ahead with an upload to unstable.

I agree: this transition was approved - but then dropped instead of 
fulfilled when finally ready, by the requester himself (Jérémy).

What I am quoted for commenting on above is not this specific 
transistion, however, but a general message about the release process.


 - Jonas

-- 
 * Jonas Smedegaard - idealist & Internet-arkitekt
 * Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Bug reopened Request was from Jérémy Lal <kapouer@melix.org> to control@bugs.debian.org. (Wed, 20 Jun 2012 21:54:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sat, 30 Jun 2012 07:48:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 30 Jun 2012 07:48:39 GMT) Full text and rfc822 format available.

Message #64 received at 677574@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 677574@bugs.debian.org
Subject: Re: transition: libv8
Date: Sat, 30 Jun 2012 09:20:43 +0200
I reopened the bug because i closed it too quickly.
It was on the assumption from a private message that
it wouldn't be accepted after all.

This transition is painless. Please initiate it.

Jérémy.





Changed Bug title to 'transition: libv8 3.10.8' from 'transition: libv8' Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 16:51:13 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://release.debian.org/transitions/html/libv8.html'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 18:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#677574; Package release.debian.org. (Sun, 12 May 2013 09:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Lal <kapouer@melix.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sun, 12 May 2013 09:36:04 GMT) Full text and rfc822 format available.

Message #73 received at 677574@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 677574@bugs.debian.org
Subject: Re: transition: libv8
Date: Sun, 12 May 2013 11:32:28 +0200
May i ask what's best to do now ?
Shall i close this transition bug and reopen a new one
to latest libv8 version ?

Jérémy.




Reply sent to Jérémy Lal <kapouer@melix.org>:
You have taken responsibility. (Fri, 17 May 2013 21:51:13 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Lal <kapouer@melix.org>:
Bug acknowledged by developer. (Fri, 17 May 2013 21:51:13 GMT) Full text and rfc822 format available.

Message #78 received at 677574-done@bugs.debian.org (full text, mbox):

From: Jérémy Lal <kapouer@melix.org>
To: 677574-done@bugs.debian.org
Subject: transition: libv8 3.10.8
Date: Fri, 17 May 2013 23:48:55 +0200
Both the reverse-dependencies and the target version are outdated.
I'll request a new transition later.

Closing.

(and feeling sorry about that time-wasting mess i did).




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Jun 2013 07:49:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:53:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.